@charset "utf-8";

/* -----------------------------------------------------------
CSS Information

File name:      common.css
Created:        2015-02-10
Style Info:     共通部分CSS
----------------------------------------------------------- */


/* --------------------------------------------
	common
-----------------------------------------------*/
body {min-width:980px;font-size:13px;color:#464646;line-height:1;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
table {border-collapse:collapse;border-spacing:0;}
a {text-decoration:none;color:#464646;}
a:visited {text-decoration:none;}
a:hover {color:#464646;text-decoration:underline;}

li img {vertical-align:middle;}

#wrapper {overflow:hidden;width:100%;}

/* hover画像を透明にする 　aタグとimgタグにclass=”hoverImg”を追加する*/
a:hover img.hoverImg{opacity:0.7;filter:alpha(opacity=70);-ms-filter: “alpha( opacity=70 )”;}
a:active {text-decoration: none;}

.clearfix {zoom:1;}
.clearfix:after{ content:""; display:block; clear:both;}

/* --------------------------------------------
	header
-----------------------------------------------*/
#pagetop {height:100px;background:#0a5745 url(../img/common/bg_01.png) left top repeat;}
#pagetop .wrapper {width:980px;margin:0 auto;overflow:hidden;}
#pagetop .left {float:left;width:495px;}
#pagetop .right {float:right;width:485px;}
#h_logo1 {float:left;width:64px;height:76px;margin:12px 0;padding:0 12px;border-right:1px solid #1d6454;}
#h_logo2 {float:left;width:371px;height:51px;padding:26px 0 0 25px;}
#h_nav {float:right;overflow:hidden;margin:26px 5px 15px 0;}
#h_nav li {display:inline-block;font-size:85%;padding:0 3px 0 8px;border-left:1px solid #1d6454;}
#h_nav li {*display:inline;*zoom:1;}/* for IE7 */
#h_nav li:first-child {border-left:0;}
#h_nav a {color:#ceddda;}
#h_srch {clear:right;float:right;overflow:hidden;width:231px;height:25px;margin-right:10px;}
#h_srch .iptTxt1 {float:left;width:197px;height:21px;line-height:21px;padding:2px 4px;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo,sans-serif;
	font-size:1em;border:none;background:#ebebeb;}
#h_srch .btn1 {float:right;width:26px;height:25px;}

/* --------------------------------------------
	gnav
-----------------------------------------------*/
#gnav {background:#fff;padding:16px 0 15px 0;}
#gnav .gnav_ul {height:39px;width:980px;margin:0 auto;}
#gnav .gnav_ul .gnav_li {height:40px;float:left;margin-left:24px;position:relative;}
#gnav .gnav_ul .gnav_li:first-child {margin-left:0;}
#gnav .gnav_ul #gnav1 {width:160px;}
#gnav .gnav_ul #gnav2 {width:158px;}
#gnav .gnav_ul #gnav3 {width:130px;}
#gnav .gnav_ul #gnav4 {width:196px;}
#gnav .gnav_ul #gnav5 {width:140px;}
#gnav .gnav_ul #gnav6 {width:76px;}
#gnav .gnav_ul .gnav_li .gnav_a {text-indent:-9999px;display:block;width:100%;height:39px;padding-bottom:5px;
	background:#fff url(../img/common/gnav.png) no-repeat;border:1px solid #fff;border-bottom:none;}

#gnav .gnav_ul #gnav1 .gnav_a.t-active {background-position:left -40px;border:1px solid #fff;border-bottom:none;}
#gnav .gnav_ul #gnav2 .gnav_a.t-active {background-position:-184px -40px;border:1px solid #fff;border-bottom:none;}
#gnav .gnav_ul #gnav3 .gnav_a.t-active {background-position:-366px -40px;border:1px solid #fff;border-bottom:none;}
#gnav .gnav_ul #gnav4 .gnav_a.t-active {background-position:-520px -40px;border:1px solid #fff;border-bottom:none;}
#gnav .gnav_ul #gnav5 .gnav_a.t-active {background-position:-740px -40px;border:1px solid #fff;border-bottom:none;}
#gnav .gnav_ul #gnav6 .gnav_a.t-active {background-position:-904px -40px;border:1px solid #fff;border-bottom:none;}

#gnav .gnav_ul .gnav_li .gnav_a.active,
#gnav .gnav_ul .gnav_li .gnav_a:hover {position:absolute;top:0;border:1px solid #d7d7d7;border-bottom:none;z-index:200}
#gnav .gnav_ul #gnav1 .gnav_a {background-position:left top;}
#gnav .gnav_ul #gnav2 .gnav_a {background-position:-184px top;}
#gnav .gnav_ul #gnav3 .gnav_a {background-position:-366px top;}
#gnav .gnav_ul #gnav4 .gnav_a {background-position:-520px top;}
#gnav .gnav_ul #gnav5 .gnav_a {background-position:-740px top;}
#gnav .gnav_ul #gnav6 .gnav_a {background-position:-904px top;}

#gnav .gnav_ul #gnav1 .gnav_a.active,
#gnav .gnav_ul #gnav1 .gnav_a:hover {background-position:left -40px;}
#gnav .gnav_ul #gnav2 .gnav_a.active,
#gnav .gnav_ul #gnav2 .gnav_a:hover {background-position:-184px -40px;}
#gnav .gnav_ul #gnav3 .gnav_a.active,
#gnav .gnav_ul #gnav3 .gnav_a:hover {background-position:-366px -40px;}
#gnav .gnav_ul #gnav4 .gnav_a.active,
#gnav .gnav_ul #gnav4 .gnav_a:hover {background-position:-520px -40px;}
#gnav .gnav_ul #gnav5 .gnav_a.active,
#gnav .gnav_ul #gnav5 .gnav_a:hover {background-position:-740px -40px;border:1px solid #fff;border-bottom:none;}
#gnav .gnav_ul #gnav6 .gnav_a.active,
#gnav .gnav_ul #gnav6 .gnav_a:hover {background-position:-904px -40px;}

#gnav .gnav_ul .gnav_li .sub_menu {display:none;width:130px;position:absolute;z-index:100;top:44px;background:#fff;padding:0 0 15px 0;border:1px solid #d7d7d7;}
#gnav .gnav_ul .gnav_li .sub_menu:hover {display:block;}
#gnav .gnav_ul .gnav_li #sub_menu_1 {width:210px;}
#gnav .gnav_ul .gnav_li #sub_menu_2 {width:200px;}
#gnav .gnav_ul .gnav_li #sub_menu_3 {width:160px;}
#gnav .gnav_ul .gnav_li #sub_menu_4 {width:196px;}
#gnav .gnav_ul .gnav_li #sub_menu_6 {width:170px;}
#gnav .gnav_ul .gnav_li .sub_menu li a {font-size:12px;text-decoration:none;padding:6px 10px 6px 15px;display:block;line-height:1.4}

#gnav .gnav_ul .gnav_li .sub_menu li:hover {background:#226757;}
#gnav .gnav_ul .gnav_li .sub_menu li:hover a {color:#fff;}

/* --------------------------------------------
	footer
-----------------------------------------------*/
#footer {overflow:hidden;
	background: #add8bc;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#43b9df72,EndColorStr=#43b9df72);/*IE8以下用*/
}
#f_bnr {width:100%;background:#fafafa;overflow:hidden;}
#f_bnr ul {width:960px;margin:20px auto;overflow:hidden;}
#f_bnr ul li {float:left;width:176px;height:61px;margin-left:20px;}
#f_bnr ul li:first-child {margin-left:0;}
#f_wp1 {position:relative;width:960px;height:36px;margin:0 auto;}
#f_wp2 {width:100%;background:#125c4b url(../img/common/bg_01.png) left top repeat;}
#f_pageup {float:right;height:36px;}
#f_pageup a {float:right;display:block;padding-left:18px;font-size:93%;height:36px;line-height:36px;
	background:url(../img/common/arr_pageup.png) left center no-repeat;}

#intro_pageup {height:36px;padding-bottom:20px}
#intro_pageup a {float:right;display:block;padding-left:18px;font-size:93%;height:36px;line-height:36px;
	background:url(../img/common/arr_pageup.png) left center no-repeat;}
#f_nav1 {height:36px;float:left;overflow:hidden;position:relative;}
#f_nav1 li {display:inline-block;margin-right:15px;font-size:93%;}
#f_nav1 li a {display:block;height:36px;line-height:36px;}
#f_nav2 {overflow:hidden;width:979px;height:264px;margin:0 auto;font-size:93%;border-right:1px solid #1e6454;}
#f_nav2 > div {float:left;width:194px;height:100%;border-left:1px solid #1e6454;}
#f_nav2 .tit {margin:20px 15px;font-weight:normal;}
#f_nav2 .tit a {color:#f8f1d6;}
/*#f_nav2 .tit a {color:#d3c796;}*/
#f_nav2 ul {margin:0 15px 15px 15px;}
#f_nav2 ul li {line-height:1.2;margin-bottom:12px;}
#f_nav2 li a {color:#d3c796;}
/*#f_nav2 li a {color:#99a780;}*/
#f_copy {display:block;height:42px;line-height:42px;text-align:center;font-size:85%;background:#fff;}

#f_menu {width:100%;background:#E5E5E5;text-align:center}
#f_menu .wrap {width:930px;margin: 0 auto;padding:30px 0 10px 60px;min-height:40px;text-align:left}
#f_menu #menu_ul_1 {}
#f_menu #menu_ul_2 {}
#f_menu .menu_ul {display:inline-block;}
#f_menu .menu_ul .menu_li {float:left;width:300px;margin-bottom:5px;}
#f_menu .menu_ul .menu_li.menu_li_first {width:320px;}
#f_menu .menu_ul .menu_li.menu_li_middle {width:340px;}
#f_menu .menu_ul .menu_li.menu_li_last {width:260px;}
#f_menu .menu_ul .menu_li h3 {margin-bottom:15px;cursor:pointer;}
#f_menu .menu_ul .menu_li h3 .f_menu_img {margin-left:10px;width:8px;height:8px;background:url(../img/common/ico_plus1.png) no-repeat;display:inline-block;}
#f_menu .menu_ul .menu_li h3 .f_menu_img.on {background:url(../img/common/ico_minus1.png) no-repeat;}
#f_menu .menu_ul .menu_li > ul {display:none;padding-top:5px;}
#f_menu .menu_ul .menu_li > ul > li {margin-bottom:10px;}
#f_menu .menu_ul .menu_li > ul > li:last-child {margin-bottom:30px;}

/* --------------------------------------------
	style css 
-----------------------------------------------*/

/* rollover css */
	a.rollover img {border-width:0;display:inline;}
	a.rollover img.over {display:none;}
	a.rollover:hover {border:0;border:none;}
	a.rollover:hover img {display:none;}
	a.rollover:hover img.over {display:inline;}


/* float */
	.flL {float:left;}
	.flR {float:right;}
	.ofH {overflow:hidden;}

/* padding */
	.pt5 {padding-top:5px;}
	.pt10 {padding-top:10px;}

	.pl1 {padding-left:1px;}
	.pl2 {padding-left:2px;}
	.pl4 {padding-left:4px;}
	.pl5 {padding-left:5px;}
	.pl10 {padding-left:10px;}

	.pb5 {padding-bottom:5px;}
	.pb10 {padding-bottom:10px;}

	.pr1 {padding-right:1px;}
	.pr2 {padding-right:2px;}
	.pr4 {padding-right:4px;}
	.pr5 {padding-right:5px;}
	.pr10 {padding-right:10px;}	


/* margin */
	.mt5 {margin-top:5px;}
	.mt10 {margin-top:10px;}
	.mt20 {margin-top:20px;}
	.mt30 {margin-top:30px;}
	.mt50 {margin-top:50px;}

	.ml5 {margin-left:5px;}
	.ml10 {margin-left:10px;}
	.ml15 {margin-left:15px;}

	.mb5 {margin-bottom:5px;}
	.mb10 {margin-bottom:10px;}
	.mb20 {margin-bottom:20px;}
	.mb30 {margin-bottom:30px;}
	.mb40 {margin-bottom:40px;}
	.mb50 {margin-bottom:50px;}

	.mr5 {margin-right:5px;}
	.mr10 {margin-right:10px;}
	.mr30 {margin-right:30px;}


/* display */
	.disN {display:none;}
	.disI {display:inline;}
	.disB {display:block;}


/* text-align */
	.taR {text-align:right;}
	.taC {text-align:center;}
	.taL {text-align:left;}

/*
Font-size list (base: 13px)
 62% =  8px
 70% =  9px
 77% = 10px
 85% = 11px        162% = 21px        239% = 31px
 93% = 12px        170% = 22px        247% = 32px
100% = 13px        177% = 23px        254% = 33px
108% = 14px        185% = 24px        262% = 34px
116% = 15px        193% = 25px        270% = 35px
124% = 16px        200% = 26px        277% = 36px
131% = 17px        208% = 27px        285% = 37px
139% = 18px        216% = 28px        293% = 38px
147% = 19px        224% = 29px        300% = 39px
154% = 20px        231% = 30px        308% = 40px
*/